program Binary;
//*******************************************************
// Example program demonstrating binary trees.
//*******************************************************
// Copyright (C) 1998 John Wiley & Sons, Inc.
// All rights reserved. See additional copyright
// information in Readme.txt.
//*******************************************************

uses
  Forms,
  BinaryF in 'BinaryF.pas' {BinaryForm},
  BinaryC in 'BinaryC.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TBinaryForm, BinaryForm);
  Application.Run;
end.
